% The Emissaries of Guenašk

> The senator from the Ultaian delegation tries to look nonplussed, but the coloration of their neck fronds betrays a frantic nervousness. The Expeditionite pirate pushes her blaster hard against the Ultaian's scaled back, twists its cold barrel, and growls at you.
>
> "Please, I've done nothing, I'm a senator," they say with a quavering voice, their alien vocal tract elongating vowels and nearly dropping consonants. "Please—"
>
> "You've been harvesting from our bio-stations for years now," she says. "Your synthdrones, twice every cycle. It ends now." She nods towards you. "You, Guenaški. You tell them."
>
> The Ultaian's three eyes widen, and both theirs and hers turn towards you. What do you do?

The Emissaries of Guenašk is a game about space, the peoples who have set out to explore and live in it, and those individuals who are tasked with mediating peace between those people. These individuals, the Guenaški, travel from planet to planet, station to station, star to star, equipped with the uneasy and contingent trust of an interplanetary coalition, and attempt to serve as peacekeepers, healers, mediators, and explorers to those they find, sometimes to their joy and sometimes to their chagrin.

The stars are limitless and varied, and the Guenaški are tasked by both convention and conviction to help keep them stable and avoid another war like the Last War. Sometimes they travel to the Shining Core and mediate political debates among the hundreds of thousands of political entities that exist in the galaxy, and other times they provide humanitarian aid to colonies or outposts in crisis, and yet other times they shut down smugglers or free political prisoners from the very edges of known space.

## Before you Play

[...]

## Creating a Character

1. **Choose a [](#background).** Your [](#background) will give you dice that you can use in subsequent steps: in particular, it tells you the dice you can use for your **Stats**, your **Traits**, and your **Relationships**.

2. **Select your Stats.** Your Background specified a number of _stat dice_: take these and divide them up among your four **Stats**. The minimum value for a stat is 2d6, and there is no maximum beyond what your stat dice allow.

    Your four stats are **Body**, **Mind**, **Soft**, and **Hard**.

3. **Decide on your [](#trait)s.** Your Background specified a number of _trait dice_: divide these up to give your character **Traits**. A **Trait** is a phrase or sentence that describes a feature of character's personality, acumen, or history that is interesting to your character's story. Assigning dice to a trait means that you think that the trait in question is important in a way that will affect the outcome of a conflict.

    As a player, you have a lot of leeway in how to frame your traits. For example, you might want to phrase them:

    - as a statment about your character's history: "I flew at the battle of Altera Prime."
    - as a straightforward fact about your character: "I am a talented pilot."
    - as a skill your character has: "Flying."
    - as an attitude your character has: "I'm comfortable in a cockpit."

    Assign each **trait** at least one die. You can assign more than one die to a trait, but each trait must have a consistent die size: you can assign *2d6* to a trait, but you can't assign *1d4 1d6* to a trait.

4. **Decide on a few of your [](#relationship)s.** Your Background specified a number of _relationship dice_: use a few of these to give your character **Relationships**. A **Relationship** represents your character's relationship and history with another person and how important that history is to your character's story, but doesn't necessarily need to reflect your character's feelings or a breadth of history. You can, for example, assign *1d4* to your character's spouse and *2d8* to a stranger whom your character met in Adullar Station: this doesn't mean that your character loves the stranger more than their spouse, but it does mean that you think the stranger is more interesting to your character's story.

    Unlike with your _trait dice_, your _relationship dice_ don't need to be—and shouldn't be!—all assigned at the beginning. Keep some unassigned and then choose to assign them as events progress.

    Additionally, if you have or come across members of your character's family, you can give your character a _1d6_ relationship die with them for free, without having to assign it from your pool of relationship dice. If you want your character to have a relationship with that person other than _1d6_, then you can still assign them dice out of your pool, but if you don't want to, you always have the option of letting that relationship be a _1d6_, both at character creation and in play.

5. **Decide on a few of your Belongings.** The Guenašk order tends to give you the necessary equipment and the exigencies of your situation don't allow you to amass much of a fortune or a large set of belongings, but you do have some objects. All operatives will have at least a high-quality data-pad (2d6) and their Lun (2d6). If you can come up with another few objects that are important to you—and that you could easily keep in a small starship—you can also list them and assign them dice.

    Be sure to specify any important details of your Lun, including the color of its plasma disc and the material and shape of its handle. Each Emissary builds their own Lun out of materials from their home planet, so each Lun is unique. Unless you have a good reason to argue otherwise, your Lun should be a 2d6 item, as it's a small but excellent item.

6. **Decide on an Accomplishment you hope your character had while at the Guenaški Academy.** You don't yet know if your character _actually_ succeeded at their Accomplishment, as that will depend on a short section of play to be explored in a minute, but you have reasonably free reign, subject to the approval of both your GM and your fellow Operatives, to decide on an Accompliment that you think is interesting. It might be a specific event that happened during their time at the Academy: "I hope that my character bested their instructor in the Utebna Belt Starskiff-race," or, "I hope that my character rescued and healed a wounded Tanga-bird on Rakhmus Alpha." It might also be a broader statement about how you grew as a Guenaški: "I hope that I learned restraint," or, "I hope that I won honor in the eyes of the instructors."

    After you've done this, you and your GM can [...]

## Conflicts

The game is all about **conflict**. Despite the name, a **conflict** need not be (and often shouldn't be) violent: taking part in a conflict just means that what you want is at odds with something in the world around you, and you're going to work to make it different. The "other side" of a conflict needn't be a person or group of people: it might be the impassive world or even luck and happenstance.

For example, a conflict might be a fight against a formidable foe, but it might also be a journey through difficult wilderness, or a struggle against a disease, or a negotiation between political entities, or a slow game of cat-and-mouse conducted through a crowded asteroid field. All that you need is _stakes_: something that you'll get if you win, and something that'll happen if you lose.

Make sure you and the GM figure out what the stakes are first. The GM should be sure to clarify the stakes: "What's at stake is, do you make it through the Aliquarn nebula before the Atchbek Raiders arrive?" Once you do, then the structure of the conflict itself is determined by dice.

You'll then select an approach. If you're working with other characters, then you don't need to use the same approach as those characters. Only keep track of your individual approach. There are four approaches, and each one corresponds to a pair of stats:

- An _unopposed neutral_ approach corresponds to **Mind** and **Soft**. Use this if you're talking things through, gathering information, or similar: you don't have an opponent, although maybe some friendly disagreements.
- An _opposed neutral_ approach corresponds to **Mind** and **Hard**. Use this if you're arguing or lying or doing something underhanded, if you're hacking a system or rigging a vote, or otherwise acting against someone or something without using physical force to do so.
- An _unopposed physical_ approach corresponds to **Body** and **Soft**. Use this if you need to do significant physical work but aren't bringing it to bear against an opponent: if you're lugging heavy objects or running long distances, you're using an _unopposed physical_ approach.
- An _opposed physical_ approach corresponds to **Body** and **Hard**. Use this if you're acting physically against someone. Fighting will always be an _opposed physical_ approach.

Then decide if any of your traits or belongings are in play. You can be relatively lax about deciding which traits are in play: if you're piloting a ship, then a trait like "I'm a great pilot" or "I flew sorties at Altera Prime" can be relevant. If you are going into the conflict with your data tablet at the ready or your Lun drawn, then consider them in play. You can always bring these in later, so if you're on the fence, you can always err to wait until you're sure the trait or object is relevant.

Additionally, you have a relationship with an opponent in this conflict, or if you have a relationship with someone who is involved in the stakes of the conflict, then that relationship is relevant. The relationship _isn't_ relevant if the person is involved in the conflict in some other way. For example, if you're fighting alongside your sibling, then don't bring their relationship into play, but if you're fighting to save your sibling from peril, or if your sibling is your opponent, then consider their relationship in play.

Once you've decided on the approach and what's in play, you're going to roll a massive handful of dice. You should be rolling the dice for two of your stats as determined by your approach as well as the dice corresponding to the traits, objects, and relationships that are in play.  Keep these dice around exactly as rolled, as these form the core of your _dice pool_. In the conflict to come, you'll choose your actions by using these already-rolled dice as resources.

Now that you've got your dice, you're ready to actually engage in a conflict: this involves taking turns between antagonizing parties. Each turn consists of two parts: first one party will **raise**, and then the other party will **see**.

To **raise**, choose any two dice from your pool and put them forward. As you do so, explain what action you're taking: make sure it fits the fiction you've established, including your approach, your traits, and your tools. This raise acts as a challenge to your opponent, and both the dice _and_ the narration are important: you can't put forward dice without narrating your response, and you can't narrate your response without putting forward dice!

To **see**, look at the raise and put forward one or more dice such that the dice you put forward match or exceed the total value of the raise. As you do so, explain how you're responding to the raise. As with raising, seeing is both the dice _and_ the narration. Unlike with raising, you have more specific guidelines on your response.

If you **see with just one die**, then you're **reversing the blow**: what this means is that not only did your opponent's action not succeed, you have also managed to use their action to your own advantage, handily turning it to your favor. Don't discard the die that you used to see: keep it around until it's time for your next raise, and use it in the raise. Narrate what you did that turned the tide in your favor so handily.

If you **see with two dice**, then you're **blocking or dodging**: what this means is that your opponent's action didn't succeed due to your counter. Narrate how you managed to defend or evade your opponent's attack.

If you **see with three dice**, then you're **taking the blow**: what this means it that your opponent's action succeeded, at least to some degree. Narrate how the blow landed and how you react.

Whenever you take the blow, you also suffer **fallout**. The amount of fallout you take is related to which stats you've brought into play: you will always take at least 1 fallout, but add +1 if you've brought _Body_ into play, and +1 if you've brought _Hard_ into play, and +1 for each _dangerous object_ you bring in to play. This means if you're in an _unopposed neutral_ conflict, and you take fallout, you'll take 1 fallout for each blow, but if you get into an _opposed physical_ conflict, you'll be taking 3 fallout for each blow, and possibly more if weapons have been drawn. The section below explains fallout in more detail.

You can also always **give**, which means that you simply give up. It's the same as losing, but you don't take any fallout.

### Example Conflict

First, set the stage for the conflict. Be sure the participants are described, the location is fleshed out, and importantly, the stakes are set:

> Based on your scans, you know that the Barada-Kai smugglers have the nasker egg on board—worth a fortune, but it's the last of its kind, and the Ayihuatar have asked you to return it to their homeland so they can resuscitate the species. You beam to their ship and find yourself face-to-face with the smugglers' leader: your brother, whom you haven't seen since your misspent youth on Xashat Prime, Captain Thoss. He's not the happiest with your turn to legitimacy, and he's grimacing as you walk on board in your Guenaški robes. The two of you sit down at the metal table in the middle of the cluttered cargo bay, filled with plasteel crates and, in a statis field in one corner, the glittering nasker egg.

Figure out the approach you're taking.

> You're going to try to talk with Thoss, and he's not a happy participant, which means you'll need to argue this out: an opposed neutral conflict. You roll your Mind and Hard: let's say 6d6 in total. Captain Thoss rolls his Mind and Hard: say 7d6.

Figure out if you're rolling any other dice.

> Captain Thoss is a relation of yours, and he's your opponent, so you'll roll relationship dice for him. If you didn't have a relationship with him, you'd take 1d6 by default because he's family. Let's say you have 1d8 listed, and he doesn't, so he rolls 1d6. Neither of you have pulled any traits or objects into play, so you have your totals: you're rolling 1d8 6d6, and Captain Thoss is rolling 8d6.

Now, roll them all and keep them together as they rolled.

> You roll 1 2 2 3 4 4 7. Captain Thoss rolls 1 1 1 3 4 5 6 6.

The person who initiates the conflict goes first. If there's ambiguity, or no clear initiator, then take the sum of your two highest dice and compare.

> I'm the one who is initiating this, as Captain Thoss would otherwise be on his merry way to riches with the nasker egg. "I know things are bad right now," you say with your fist on the table, "but this isn't a breadroll on the streets of Xashat Prime. This is the last nasker egg there is, and the Ayihuatar are its stewards. It's priceless." I put forward a 4 and a 3, for a raise of 7.

Anyone who is affected by a raise has to see.

> Captain Thoss puts forward a 4 and a 3 to see: he's blocked your raise. "Of course it's got a price: a damn good one, too. It's not my fault the Ayihuatar lost it, but we found it fair and square, and it's gonna feed our entire hometown for a generation."

Whoever is next gets to raise.

> Captain Thoss shakes his head. "If you were paying attention to the people on the ground, you'd be with me, too. What, some rich cultists want an egg? When the family that raised us is starving? Whose side are you really on?" He puts forward a 5 and 6, for 11.

And then anyone affected by that raise will see.

> You have to see an 11, so you put forward your 7 and your other 4. "It's not a choice between stealing from the Ayihuatar and feeding our hometown. There are other ways of making money, even if they're not quite so easy and lucrative." You put forward your remaining dice: two 1's. "Look, just bring the egg back now, and I'll make sure the Ayihuatar accept it back and don't send worse people than me after you."

> Captain Thoss sees with his 6, which reverses the blow. "That's a threat, and a toothless one at that. How soft you've gone since you joined these wackos." Because he reversed the blow, he can use it for his next raise; he adds 1 to it. "Go back to your temples, for whatever good it does anyone."

> So now you have only 1 left. You can't see, so Captain Thoss wins the stakes: they beam you back to the Guenaški ship, dejected, and they continue on, sell the egg, and make trillions of credits.

But that's not a great way to end the conflict. Let's see what happens if it escalated instead.

> "Go back to your temples, for whatever good it does anyone."

> You shake your head. "I had hoped you'd listen to reason." You dash away from the table and grab the egg.

Now that the approach has changed, you need to roll new dice. You've moved from arguing to chasing: because it's physical but not harmful, it's an unopposed physical conflict, which means you need your Body plus Soft.

> Let's say your Body plus Soft is 7d6. You roll: 1 3 4 5 5 5 6. Let's also say you have the trait _cybernetic leg enhancements 1d8_, so you roll that d8 as soon as you dash forward, as well. You roll a 4 on that, and you still have a 1 left over from before.

> So you see the 7 from before with a 4 and a 3, and put forward 5 and 5 to raise.

Others can decide if they want to escalate independently.

> Captain Thoss leaps to his feet. He's not just gonna give up: he's going to chase you. He rolls his Body plus Soft: 1 1 2 2 2 5. He's got no relevant traits, and two 1's leftover from before.

> He has to see your 10: he uses a 5, two 2's, and a 1, which means he's taking the blow. He tries to leap after you as you grab the egg, but one of the crates is in the way and he stumbles against it. Because both Body and Hard are in play, he takes 3 fallout.

> All he has left now is a 2 and some 1's, and you have much better dice remaining. He grabs his comm and tells his ship AI to let you go as he staggers up from the pile of plasteel chests.

You don't need to wait until the last moment to escalate: you can escalate as soon as you'd like. However, you can only roll any given stat once per conflict. If you wanted to fight the Captain directly, you could switch to an opposed physical conflict, which would normally have you roll Body plus Hard, but you've already rolled Hard when you were just talking, and Body when you were running, so if a fight broke out, then neither character in the example would get more dice.

However, switching to fighting would let characters bring weapons into play, which are objects that would give them more trait dice. Let's see how that would go, starting from when you left the table.

> All he has left now is a 2 and some 1's, and you have much better dice remaining. He grabs his blaster and takes aim. "I didn't want it to come to this, sister," he says.

> If he hadn't rolled Body or Hard already, he would now. He's rolled both, so those don't come into play. He does roll dice for the blaster: 1d4 plus 1d8. He rolls a 3 and a 7. He also has a trait: _the best sharpshooter in this sector 2d6_, so he adds those as well: a 3 and a 4.

> He could raise with a 7 and 4, and since your highest are a 6 and a 4, that would force you to take the blow. He doesn't want you to get too hurt, and at this point, you'd be taking 4 fallout (1 for Body, 1 for Hard, and 1 for the blaster). He wants the egg back, sure, but you're still his sister. He puts forward a 3 and a 4.

> You have another trait on your sheet: _disarming enemies 2d8_. You twist around and knock the barrel of the blaster, so Captain Thoss shoots the wall, which lets you roll those dice: a 3 and an 8. You see with 6 and 1, and then raise with 8 and 4 as you wrestle the weapon out of your brother's hands. The Captain sees with 7, 3, and 2, taking the blow (and 4 fallout in the process.) With those dice, he can't win, so he drops the blaster and slumps back into the heap of nutristicks that have spilled out of the plasteel crates.

### Variations on Conflict

There are obvious ways that this conflict structure applies to combat, but there are other ways of approaching it, as well. Consider some of the following:

- A tense political stand-off as you negotiate peace between two warring planets: do you broker peace. Raises on both sides might include political concessions, rhetorical flourishes, or clandestine operations for informational or positional advantage.
- A valka-beast jumps towards you in midair: do you jump in time? All raises and sees must happens in the split-seconds between noticing and moving. Raises on your side might include tensing of your muscles, pinpointing the beast's exact path, fear of what happens if you fail to move, remembering having seen this animal in a zoo on your homeworld. Raises on the valka-beast's side might include the thick jungle around you, the light flickering in your eyes, the distracting pounding in your chest, and the confounding patterns on its skin.
- The thief has gone to ground in the Dan Kurbala arcology: do you track them down? The raises and sees might happen over the course of months: you raise with clues, informants, chases through the marketplace, happenstance meetings in line for noodles. The thief raises with payoffs, passageways, disguises, unsavory friends, and patience.
- Emissary Uru is suspended in a tank of biofluid as she fights for her life: do you save her from the bioweapon? Your raises might include advanced technology, critical research, under-the-wire experiments, or flashbacks to past experiences with the bioweapon. Your opponent here is the threat that Emissary Uru might die, which means its threats are more amorphous: its raises might include unexplained symptoms, mechanical failure, lack of good help on your ship, or the ticking of the clock.

## Fallout

Whenever you _take a blow_, you open yourself up to **fallout**. Fallout is a measure of the problems that arise from the conflicts in which the player characters are embroiled.

Each player character has four fallout tracks, each of which has three rows. The four tracks correspond to _Physical_, _Mental_, _Social_, and _Societal_ fallout. When you take _Physical_ fallout, it means your physical body is affected: this might be damage in combat, but it might also be sickness from an alien planet or simply fatigue from overwork. When you take _Mental_ fallout, it means that your mind or spirit is affected: maybe you've been awake for days, or you're being subject to the whims of a mind-controlling alien, or you've been outwitted by a master strategist. When you take _Social_ fallout, it means that your relationships with other people suffer: maybe you've made a decision that has made you less popular with your crew or has made you notorious among the local planet's population. When you take _Societal_ fallout, it means your ability to engage with society around you has suffered: in a capitalist context, this kind of fallout might mean that you're short on money and can't pay for things in a way that limits you, but it can also mean that you've been stigmatized for breaching some kind of cultural norm or that you've lost the favor of the ruling political group in a moneyless future.

The stats you've brought into play will tell you how much fallout you take each time you _take a blow_. Whenever you take a blow, regardless of who struck the blow and how, you can decide which track it goes into and explain why your taking the blow led to that. For example, if you're in a conflict with the ambassador of the Etrinax system and they raise with a particularly clever treaty that puts your side at a disadvantage, you might choose to take the blow by:

- overworking yourself and spending all night to address concerns with the proposal, which would cause you to experience _Physical_ fallout
- stammering and becoming intimidated by the ambassador, which would cause you to experience _Mental_ fallout
- responding with a lackluster and showy speech that your crew sees right through, which would cause you to experience _Social_ fallout
- conceeding the point and failing to protect an important interest of your organization, which would cause you to experience _Societal_ fallout

You can only put fallout points into a single track: you can't, for example, take 2 fallout points and put 1 into _Physical_ and 1 into _Mental_.

You can also _resist_ fallout by choosing to spend more dice from your pool. You can only do so by spending a single die, and the value on that die must exceed the fallout taken by at least 1: that is, if you take a blow and would take 2 fallout, then you must spend a die that reads 3 or more in order to resist the consequences of the fallout.

Each row of a fallout track has four squares and then a fifth longer area. When you take fallout, you start by filling in individual squares, one for each point of fallout your experience, but once you've filled up four squares, then the next point of fallout becomes a _condition_: this is a larger consequence, and could be any kind of descriptor or phrase, but whatever condition you take is up to the GM. If you're marking fallout and you fill in a condition, then don't mark any more for the fallout at hand: for example, if you have 3 boxes ticked, and you would take another 3 fallout, then you tick the fourth box, and write a condition in the fifth one, and then stop: the last point doesn't count. However, the _next_ time you take fallout, you start on the next row.

In addition to the condition described, each full row will reduce your dice pool for a relevant stat in some way. A single full row will reduce that stat by -1d; two full rows will reduce it by -2d, and three full rows will remove that stat entirely: you can still bring it into play, but you can no longer roll dice associated with it. You also can no longer put fallout into a track if that track is completely full: you have to choose a different way to take the blow.

If you have two different tracks that have three full rows of fallout, then your character dies, although not until the end of the conflict that created the condition: you can arrange with the GM to figure out the most dramatic possible way for your character to die.

### NPC and Organization Fallout

NPCs and organizations can take fallout just like PCs. Unlike PCs, they only have a single fallout track, and the number of stages it has is up to the GM. For unimportant or passing NPCs, they might have just one stage, but important NPCs might have as many as five stages.

Because they only have one track, any kind of condition can go into that track. A bounty hunter who is following the PCs might have a single-stage fallout track, in which case the final condition might be _killed_, but it could just as easily be _disgraced_ or _bamboozled_ or _fired_, all of which are conditions that take that bounty hunter out of play as far as the players are concerned.

Unlike PCs, NPCs cannot stay in a conflict if they completely fill their fallout track, and must immediately give in a conflict, even if they have the dice to keep going.

### Getting Rid of Fallout

There are three major ways of getting rid of fallout. The first is for getting rid of individual ticks on a fallout track: after any conflict, you can choose a single fallout track and get rid of up to three ticks from the lowest filled-in row by describing a scene in which your character somehow alleviates any fallout related to that track. For example, if you're removing ticks from your Physical track, then maybe you can frame a scene of your character at the ship's doctor, or banding themselves up, or simply taking a bath. You can't remove conditions in this way: having a condition 'locks' that row of the fallout track, so it can't be simply removed.

To get rid of a condition, you need to have a separate conflict. Tell the GM that you want to remove a condition, and the GM will set up a 4d6 4d8 conflict standing in as the condition. If you win the conflict, then you can clear the entire row. This doesn't clear any ticks above or below the row, and it's of course possible to get new fallout during this process!

The last way of getting rid of a condition is to convert it to a permanent trait, which you can also only do once after a conflict. This trait will always be a trait at 1d4 and should reflect your character accepting that whatever condition they arrived at is now a permanent, non-fixable part of who they are. You can rephrase the condition in question so it makes more sense as a trait, if you'd like. For example, if your character took the physical condition _severed hand_, and you choose to turn this into a trait, then you can clear that row of the fallout track, but now your character has a 1d4 trait _has a severed hand_, because for whatever reason they can't right now get it replaced or regrown or otherwise mitigated. (But as usual, you can advance your traits, and as usual, you can rephrase or refocus traits when you advance them, so that 1d4 _has a severed hand_ might after several advancements become a 2d8 _has a robotic replacement hand_.)

## Assets

Certain things—large or important objects or organizations—are considered **assets**, and work a little differently than simple belongings. A belonging is on its own rated in dice, and bringing that belonging into play simply adds the dice. Something like a starship, on the other hand, is a big and complicated object, and therefore has stats of its own, as well as the ability to take fallout on its own.

Every asset has three stats (which get assigned in much the same way that player stats are assigned) and a single three-stage fallout track. The fallout track represents the degree to which the asset is usable by the player characters, which may or may not be simple damage. For example, fallout to a starship asset might be damage sustained in battle, but fallout to an organization might have to do with the player characters' standing in the organization (which might prevent the organization from providing aid when the player characters need it) or about the player characters' ability to contact or interact with that organization (which might prevent them from being able to even request aid).

Common types of asset include:

- Starships, which have the stats **Engines**, **Hull**, and **Systems**
- Cyberdecks, which have the stats **Network**, **Storage**, and **Software**
- Organizations, which have the stats **People**, **Assets** (?), and **Clout**

When an asset is brought into play, decide which of the stats is most relevant to the conflict at hand. For example, if your crew is trying to catch up to a smuggler in your ship, then you might want to bring **Engines** into play; if your crew is trying to store the cargo they've found on the moon's surface in your cargo bay, then you might want to bring **Hull** into play; and if your crew is trying to scan a seemingly-abandoned space station, then you might want to bring **Systems** into play.

(A good rule of thumb is: what would show up as important in the film adaptation of this story? If the camera would linger on the thrusters as they fired up, then maybe **Engines** is the right stat; if it would have a shot of the science officer peering at sensor readouts, then maybe **Systems** is the right stat instead.)

Every time you bring the stat associated with an asset into play, you open that asset up to fallout. Assets take fallout in the same way that player characters do, and like player characters, they have a three-row fallout track with fillable conditions. There are a few small ways in which asset fallout is different from player fallout:
- The amount of fallout taken by an asset is determined by _how many of that asset's stats are in play_, regardless of which player stats are in play. For example, if a player is using _body + hard_ and has brought their ship's _systems_ into play, and that player takes a blow, then can choose to take 3 fallout into a personal fallout track (because they're engaged in physical combat) or they can choose to take 1 fallout into the ship's fallout track (because only one of the ship's stats has come into play.) Similarly, if a player is using _mind + soft_ but has brought their _people + assets + clout_ into play from their organization, then they can take a blow by taking 1 fallout into a personal fallout track or by taking 3 into their organization's fallout track.
- Unlike player fallout tracks, each filled-in row of an asset fallout track reduces the number of dice you can roll for _every_ stat associated with the asset: for example, if you have a ship that has _engines 5d6, hull 3d6, systems 2d10_, and you fill in the entire first row of its fallout track and give it the condition _shot up_, then you can only roll 4d6 for engines, 2d6 for hull, and 1d10 for systems. Once you've filled in all three rows of an asset track, then this asset is no longer usable.
- Clearing fallout from an asset works like clearing fallout from a player character: after a conflict, you can always remove up to three ticks from the lowest fallout row for each asset available to you in addition to clearing ticks from one of your personal tracks.
- There is no way of turning a condition into a permanent trait for an asset (as assets do not themselves have traits), so the only way to clear conditions is to win a 4d6 4d8 conflict against them.

### Custom Asset Types

It's possible that in your campaign, you might want to have a different, special kind of asset: these will all work the same way, but you may propose three new stats for them. For example, maybe your story takes place on a world where it's common to flying dragon-like alien creatures as aerial mounts, so your GM might stipulate that their three stats are **Ferocity**, **Size**, and **Cunning**. Maybe your story takes place in a destitute shantytown on a wasteland planet, so you might have small gangs as assets that have **Muscle**, **Gear**, and **Sharpness**.

A good principle to follow when choosing three stats is that they should have intepretations for every instance of the asset, even if those interpretations might tend to be different from one asset to another. It's better for them to be overly-broad than overly-narrow: for example, all ships have **Systems**, but for one ship that might be sensor arrays, and for another it might be weapons subsystems. All organizations have **Goods**, but for some that might be money, while for others that might be actual physical resources on-hand. It's okay to leave them up to interpretation, and it's okay to allow for some wiggle room between which stat a player wants to bring into play.

## Creating a Ship

Like characters, ships also have **Stats** and **Traits**. Unlike with a character, they're determined by the ship's **class**.

1. Decide the ship's **class**. If you're creating a shared ship, this will be a *Frigate*; if you're creating personal ships, then this will be a *Fighter*.

2. **Select your ship's Stats.** The ship's Class specified a number of _stat dice_: take these and divide them up among the ship's three **Stats**. Every ship must have at least 2d6 in each stat.

The three stats for a ship are **Hull**, **Engines**, **Systems**.
